Bug 110755 - docbook-utils main package should Requires: jadetex
docbook-utils main package should Requires: jadetex
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-utils (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-24 09:30 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 0.6.13-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 15:44:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-24 09:30:44 EST
Description of problem:
/usr/share/sgml/docbook/utils-0.6.13/backends/ps (which belongs to
docbook-utils package) uses jadetex to generate postscript, thus
docbook-utils main package should Requires: jadetex

Version-Release number of selected component (if applicable):
docbook-utils-0.6.13-7

How reproducible:
Always

Steps to Reproduce:
1.rpm -i docbook-utils
2.rpm -e jadetex
3.db2ps SOME_DOCBOOK_DOCUMENT.sgml
  
Actual results:
/usr/share/sgml/docbook/utils-0.6.13/backends/ps: line 15: jadetex:
command not found

Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-24 10:01:01 EST
Triage->Easyfix
Comment 2 Tim Waugh 2003-11-27 04:46:41 EST
Fixed in CVS, will be picked up in next build after 0.6.13-8.

Note You need to log in before you can comment on or make changes to this bug.